.topbar-container {
  display: flex;
  justify-content: space-between;
  padding: 14px 5%;
  border-bottom: 1px solid #b7b7b7;
}

.top-title {
  font-size: 20px;
}

.rc-label-value {
  display: flex;
  align-items: center;

  .rc-label {
    &-web {
      display: inline;
      font-size: 13px;
      margin-right: 5px;

      @media only screen and (max-width: 568px) {
        display: none;
      }
    }

    &-mobile {
      display: none;

      @media only screen and (max-width: 568px) {
        display: inline;
        font-size: 13px;
        margin-right: 5px;
      }
    }
  }

  .rc-value {
    color: #434272;
    font-size: 16px;
  }
}
